ZedPay
Authentication
Deposits APIDisbursements API
Authentication
Deposits APIDisbursements API
  1. Authentication
  • Getting started
  • Authentication
  • Calling ZedTech APIs
  • API Keys
  • Request auth token
    POST
  • Request Oauth token
    POST
  1. Authentication

Request Oauth token

Developing
POST
/oauth/token
Generate ashort-lived token

Request

Body Params multipart/form-dataRequired

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.kumusoft.xyz/auth/oauth/token' \
--form 'grant_type="client_credentials"' \
--form 'client_id="kum_3e57109b8bf629c2223c6ba16a17f7b5f1b0"' \
--form 'client_secret="6d0fdc6f4bf9de23a53a08a5a67acb044dc46efa41a37595663cfba87810533e"'
Response Response Example
{}
Previous
Request auth token
Built with